<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package niceblog
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>


<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'niceblog' ); ?></a>

		<header id="masthead" class="site-header">
		
			<div class="container">
		
				<div class="row align-items-center">
			
					<div class="col-sm-3 logo-section">
						<div class="site-branding">
							<?php
							the_custom_logo();
							if ( is_front_page() && is_home() ) :
								?>
								<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
								<?php
							else :
								?>
								<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
								<?php
							endif;
							$niceblog_description = get_bloginfo( 'description', 'display' );
							if ( $niceblog_description || is_customize_preview() ) :
								?>
								<p class="site-description"><?php echo $niceblog_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?></p>
							<?php endif; ?>
						</div><!-- .site-branding -->
					</div>
					
					<div class="col-sm-9 navigation">
						<nav id="site-navigation" class="main-navigation">							
							<?php
							wp_nav_menu(
								array(
									'theme_location' => 'menu-1',
									'menu_id'        => 'primary-menu',
									'container_class'=> 'niceblog-main-nav menu'
								)
							);
							?>
							<a class="search-icon" href="javascript:;"><span class=""><i class="fa fa-search"></i></span></a>
							<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false">
								<span class="menu-bar"></span>
								<span class="menu-bar"></span>
								<span class="menu-bar"></span>
							</button>
						</nav><!-- #site-navigation -->						
					</div>
				
				</div><!-- #row -->
			</div>
		
		</header><!-- #masthead -->

	<div class="niceblog-search-form">	
		<button class="close_search">X</button>
		<?php 	get_search_form();?>		
	</div>

	<div class="container">
	
