<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package niceblog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) :
			?>
			<div class="entry-meta">
				<?php
				niceblog_posted_on();
				niceblog_posted_by();
				echo '<span class="Comment_num"><i class="fa fa-comment"></i> ' .get_comments_number(). '</span>';
				?>
			</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php niceblog_post_thumbnail(); ?>

	<div class="entry-content">
		<?php
			the_content();
			
			wp_link_pages( array(
				'before'      => '<div class="page-links">' . __( 'Pages:', 'niceblog' ),
				'after'       => '</div>',
				'link_before' => '<span class="page-number">',
				'link_after'  => '</span>',
			) );

			
		?>
	</div><!-- .entry-content -->
	
	<?php if ( is_single() ) : ?>

	<footer class="entry-footer">
		<?php niceblog_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<?php endif; ?>
</article><!-- #post-<?php the_ID(); ?> -->
